/********************** Media Query *********************************/
@media (max-width:1199px) {
.faq_content h2 {
    font-size: 30px;
}
a.navbar-brand img {
    max-width: 220px;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 13px;
    padding: 20px 0px;
    margin-right: 15px;
}
.social-links {
    padding-left: 5px;
}
.request_quote_inner p {
    margin-bottom: 15px;
}
}

@media (max-width: 991px) {
header#header {
    display: none;
}
.nivoSlider img {
    height: auto !important;
    min-height: 510px;
}
.faq_img img {
    width: 100%;
    margin-bottom: 25px;
}
.footer_contact {
    margin-top: 40px;
}
#mobile_header {
    display: block;
}
.counter-value h5 {
    font-size: 14px;
}
#myModal_home .modal-dialog {
    padding: 30px 30px;
}
.video_box {
    height: 450px;
}
div#collapsibleNavbar {
    display: none !important;
}
.about_service_new_content .ab_img {
    max-width: 100%;
    float: right;
    margin-left: 0;
    margin-bottom: 30px;
}
a.navbar-brand img {
    max-width: 240px;
}
.mob_logo a.navbar-brand {
    padding-right: 15px !important;
    margin: 0;
    text-align: center;
    padding-bottom: 35px;
}
.social-links {
    padding-left: 0;
    border-left: none;
        border-bottom: 1px solid #ddd;
    justify-content: center;
    display: flex;
}
.social-links a {
    display: inline !important;
    padding: 0px 5px !important;
    border: none !important;
}
#book_call .modal-content {
    padding: 30px 12px;
}
ul.who_we_buttons li {
    margin-right: 10px;
}
}


@media (max-width: 767px) {
footer.footer {
    position: relative;
}
.footer_links.company_links {
    position: relative;
    padding-left: 0;
}
.footer_links {
    margin-top: 40px;
}
.nivo-controlNav {
    display: block;
}
.nivo-directionNav {
    display: none;
}
.banner_vs {
    padding: 120px 0px;
}
.about_service_new_content .ab_img {
    max-width: 100%;
    float: left;
    margin-left: 0;
    margin-bottom: 20px;
}
.request_quote_inner {
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}
.request_quote_inner p {
    margin-bottom: 20px;
}
.benefits_services_new h3 {
    font-size: 24px;
    line-height: 30px;
}
.why_content {
    position: relative;
    padding: 50px 0px;
}
.salesforce_grid {
    min-height: 1px;
}
.financial_features .salesforce_grid {
    min-height: 1px;
}
.health_features .salesforce_grid, .marketing_features .salesforce_grid, 
.feature_service_cloud .salesforce_grid {
    min-height: 1px;
}
}

@media (max-width: 580px){

}

@media (max-width: 520px){
.testimonial_slider {
    padding: 0;
}
.t_content:before {
    left: 15px;
}
.t_profile {
    position: relative;
    padding-left: 0px;
    display: block !important;
    text-align: center;
}
.t_profile img {
    margin: 0 auto 10px;
}
.section_header h2 {
    font-size: 24px;
    line-height: 34px;
}
.faq_content h2 {
    font-size: 24px;
    line-height: 34px;
}
.counter-value {
    width: 100%;
    margin-right: 0;
}
.who_we_content h3 {
    font-size: 20px;
    line-height: 30px;
    margin-top: 30px;
}
.who_we_are_heading h2 {
    font-size: 28px;
}
.who_we_are:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(249 249 249 / 86%);
}
.mob_br_hide{
	display: none;
}
.salesforce_heaer h2 {
    font-size: 24px;
    line-height: 34px;
}
.salesforce_heaer p {
    line-height: 26px;
    padding: 0;
    font-size: 14px;
}
.slider-1-title-2 {
    font-size: 26px;
    letter-spacing: 0.5px;
    line-height: 34px;
}
.slider-1-desc {
    font-size: 14px;
    letter-spacing: 0.5px;
}
#myModal_home iframe {
    width: 100%;
    height: 280px;
}
.caseStudty_header h2 {
    width: 100%;
    margin-bottom: 20px;
        text-align: center;
}
.filter_category {
    align-items: center;
    justify-content: center;
    width: 100%;
}
.banner_vs h1 {
    font-size: 26px;
}

}

@media (max-width: 360px){

}

/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .navbar-dark .navbar-nav .nav-link{
        margin-right: 10px !important;
    }
}


/* ----------- Next Hub max ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-width: 1280px) 
  and (max-height: 800px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .navbar-dark .navbar-nav .nav-link{
        margin-right: 23px !important;
    }
}

/* ----------- Galaxy Fold ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-width: 280px) 
  and (max-height: 653px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
    #mobile_header{
        height: 80px !important;
    }
    .g-recaptcha {
      transform:scale(0.60) !important;
      transform-origin:0 0 !important;
    }
    .custom_btn{
        padding: 12px 0px !important;
    }
}
